@charset "UTF-8";
/* CSS Document */

html {
font-size: 62.5%!important;
}
/* bodyのフォントサイズを1.6em（16px）に設定 */
body {
font-size: 1.6em!important;
}
body, #tygh_container {
  overflow-x: clip !important;
}

.flex-item-34-pc {
  width: 34%;
}

#countryhoodie {
  background: #e3d2b7;
}
@media (min-width:480px) {
  #countryhoodie {
    padding: 0px;
	 background: white;
  }
}
#countryhoodie p {
  padding: 0;
}
@media (min-width : 480px){
#countryhoodie .flex-box{
	margin-bottom: 12rem
}
}
/*******************************************seckv(トップイメージ)**********************************************************/
#kv {position: relative;}
@media (min-width : 480px) {
  .kv {}
}
.kv-content {
  position: relative;
}
.kv-logo {
  position: absolute;
  top: 2em;
  left: 15%;
  width: 70%;
}
@media (min-width : 480px) {
  .kv-logo {
    top: 2em;
    left: 0;
	  max-width: 50%;
  }
}
.kv-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2em 2em 2em;
}
@media (min-width : 480px) {
  .kv-text {
    width: calc(100% - 6em);
    padding: 1em;
  }
}
.kv-caption {
  margin-bottom: 1em;
}

.kv-caption p {
  color: white;
  font-size: 1.7rem;
  line-height: 1.6;
  font-weight: 600;
}
@media (min-width : 480px) {
  .kv-caption p {
    font-size:clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
  }
}

.kv-caption img {
 max-width: 80%
}

@media (min-width : 480px) {
 .kv-caption img {
 max-width: 50%
}
}
.kv-price {
  margin-bottom: 0.5em;
}
.kv-price .price-top {
  font-size: 12px;
  display: block;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .price-top {
    font-size: 1em;
  }
}
.kv-price p {
  color: white;
  display: inline;
  font-size: 4.5rem;
  line-height: 1em;
}
@media (min-width : 480px) {
  .kv-price p {
    letter-spacing: 0.04em;
    font-weight: 600;
	  font-size: clamp(2.8rem, calc(2.5vw + 1.2rem), 4.2rem);
  }
}
.kv-price .yen {
  font-size: 12px;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .yen {
    font-size: 1em;
  }
}
.kv-info p {
  color: white;
}
@media (min-width : 480px) {
  .kv-info {
    text-align: end;
    padding-right: 1em;
  }
}
  .kv-banner {
	      position: absolute;
    bottom: 5em;
    right: -2em;
    max-width: 45%;
}
@media (min-width : 480px) {
  .kv-banner {
	  bottom: 3em;
	  right: -3em;
	  max-width: 25%;
  }
}


/*******************************************secintro**********************************************************/
@media (min-width : 480px){
.intro{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}
#intro .intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
	#intro .intro-wrapper {
  padding: 12rem 2.5rem;
}
}
.intro-wrapper p {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.intro-wrapper p {
  font-size: 2rem;

}
}
/*******************************************sec(Design)**********************************************************/
#design {}
.design-wrapper {
  margin-left: 2rem;
  position: relative;
}

.design-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	    .design-img img {
        border-radius: 25px;
    }
}
.design-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
}
.design-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}

@media (min-width : 480px){
	.design-text .header {
 font-size: clamp(2.8rem, calc(3vw + 1.2rem), 5.2rem);
}
}
.design-text .caption {
  color: white;
  letter-spacing: 0.04em;
  font-weight: 600;
	    font-size: 1.2em;
}
@media (min-width : 480px){
	.design-text .caption {
		font-size:clamp(1.8rem, calc(0.3vw + 1.2rem), 2.2rem);
	}
}
/*******************************************sec Desgin ntro************************************************************/
@media (min-width : 480px){
.design-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}

#design-intro .design-intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}
.design-intro-wrapper p {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.design-intro-wrapper p {
  font-size: 2rem;
	}
}

/*******************************************secfunc-intro**********************************************************/
#func-intro .func-intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
.func-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}


.func-intro-wrapper p {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.func-intro-wrapper p {
  font-size:2rem;

}
}
/*******************************************sec(fitting)**********************************************************/
#fitting {
  margin-top: 3rem;
}
.fitting-wrapper {
  margin-left: 2rem;
  position: relative;
}
.fitting-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
}
.fitting-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.fitting-text .header {
  font-size: clamp(2.8rem, calc(3vw + 1.2rem), 5.2rem);
}
}
.fitting-text .caption {
  color: white;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.fitting-text .caption {
		font-size: clamp(1.8rem, calc(0.3vw + 1.2rem), 2.2rem);
	}
}
/****************************************secSwiper********************************************************/
.splide-block {
  padding-left: 20px;
  margin-bottom: 5em;
}
@media (min-width : 480px){
	.splide-block {
  margin-bottom: 12rem;
}
}
.card02 {
  overflow: hidden;
}
.splide__slide img{
	border-radius: 15px;
}
.splide__track {
  overflow: visible;
}
.splide-controller {}
.splide__pagination {
  display: flex;
  flex-wrap: nowrap !important;
  justify-content: flex-start;
  margin: 0 !important;
  padding-right: 40px;
}
.splide__pagination li {
  width: 100%;
}
.splide__pagination__page {
  border: none;
  height: 5px;
  width: 100%;
}
.splide__pagination__page.is-active {
  background: #333;
}
.splide__arrows {
  display: none;
}
.slide-content {
  padding: 1em;
}
.slide-content p {
  font-size: 1em
}

#supinfo {
	padding: 20px;
}
@media (min-width : 1800px){
#supinfo {
      max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}
#supinfo ul {
  list-style: square;
}
#supinfo li {
  font-size: 0.8em;
}
@media (min-width : 480px){
	#supinfo li {
  font-size: 1em;
}
}
/******************************************sec(Spec)上書き****************************/
#spec {
  padding: 0 20px;
  margin: 4em 0;
}
@media (min-width : 480px){
#spec{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto 12rem;
}
}

.spec-logo{
	text-align: center;
}
.item-deatils-box .item-txt-size-large {
  font-size: 1.2em;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.item-deatils-box .item-table-td {
  color: black;
}
/******************************************sec(purchase)****************************/
#purchase {
  padding: 0 20px;
  margin: 4em 0;
}

@media (min-width : 480px){
#purchase{
	max-width: 1280px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto 12em;
}
}
/*******************************************sec(Interior item)**********************************************************/
#interior {}
.interior-wrapper {
  margin-left: 2rem;
  position: relative;
}

.interior-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	   .interior-img img {
        border-radius: 25px;
    }
}

.interior-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
}
.interior-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .header {
  color: white;
 font-size: clamp(2.8rem, calc(3vw + 1.2rem), 5.2rem);
	}
}

.interior-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .caption {
		    font-size:clamp(1.8rem, calc(0.3vw + 1.2rem), 2.2rem);
	}
}
@media (min-width : 480px){

.interior-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}

.interior-intro .interior-intro-wrapper{
	
	padding: 2.9rem 2.5rem;
}
.interior-intro .interior-intro-wrapper p{
	    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: .035em;
}
@media (min-width : 480px){

.interior-intro .interior-intro-wrapper p {
    font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);
}
}
@media (min-width : 480px){

.interior-intro .interior-intro-wrapper p {
    font-size: 2rem;
}
}

.item-name {
  margin: -1em -20px 0;
}
.item-price {
  text-align: end;
  margin-top: 0.5em;
  font-size: 0.8em !important;
}
.item-price strong {
  font-size: 1.5em !important;
  letter-spacing: 0.02em;
}
.item-btn {
  background: black;
  padding: 1em;
  border-radius: 30px;
  margin: 1em 0 0;
  color: white;
  text-align: center;
  font-size: 1.2em;
}
.item-btn a {
  color: white;
}
/**************************動画***********************************/
.movie .slide-content {
  padding: 0em;
}
.movie .VideoBox-wrapper {
  width: 100%;
  margin: 0;
}
/**************TEST*************/
.inner-block {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.fade-img-box {
  width: 100vw;
  height: calc(100vw * 1.7);
  position: relative;
}
@media (min-width:480px) {
  .fade-img-box {
    width: 100%;
    max-width: 100%;
    aspect-ratio: 5 / 2.8;
	  height:auto;
	      overflow: hidden;
  }
}
div.wysiwyg-content .fade-img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%!important;
  object-fit: cover;
}